@charset "utf-8";
/* ------------ CSS Document --------------------
Core Stylesheet for Crossfit Lake Macquarie
Author: Adam Evans 2013
---------------------------------------------- */



/* ------------------------------------------------------------------------------- Font Face */

@font-face {
    font-family: 'bebasregular';
    src: url('../fonts/BEBAS___-webfont.eot');
    src: url('../fonts/BEBAS___-webfont.ttf') format('truetype'),
		 url('../fonts/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BEBAS___-webfont.woff') format('woff'),
         url('../fonts/BEBAS___-webfont.svg#bebasregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ---------------------------------------------------------------------------- New Defaults */

body{
	font-family:'Open Sans',Arial,Serif;
	font-size:14px;
	color:#404041;
}
h1,h2,h3,h4,h5,.h1{
	font-family: 'bebasregular';
	margin:10px 0 15px 0;
	word-spacing:2px;
	color:#404041;
}
h1{font-size:47px;}
h2{font-size:43px;}
h3{font-size:26px;line-height:26px;}
h4{font-size:24px;line-height:24px;}
h5{font-size:20px;}

a{text-decoration:none;}

p{
	font-size:14px;
	line-height:21px;
}
a{color:#404041;}
strong{font-weight:bold;}
.blue{color:#00aeef!important;}
/* -------------------------------------------------------------------------------- Wrappers */
.wrap{
	width:100%;
	float:left;
	clear:both;
}
.center{
	width:1000px;
	margin:0 auto;
}
section.content,
div.content{
	width:1000px;
	float:left;
	clear:both;
}

/* -------------------------------------------------------------------------- Helper Classes */

/* Percentage Widths */ 
.w_100{width:100%;}.w_90{width:90%;}.w_80{width:80%;}.w_70{width:70%;}.w_60{width:60%;}.w_50{width:50%;}.w_40{width:40%;}.w_30{width:30%;}.w_20{width:20%;}.w_10{width:10%;}.w_05{width:5%;}.w_02{width:2%;}
.mt_30{margin-top:30px;}
.mr_10{margin-right:10px;}
.mr_25{margin-right:25px;}
.mr_11{margin-right:11px;}
.pr_11{padding-right:11px;}
.bebas{font-family: 'bebasregular';}
.bdr{border-right:1px solid #737e86;}
.relative{position:relative!important;}
.nomargin{margin:0!important}/* IE8 jQuery for Pseudo class support */
.bshadow{
	-webkit-box-shadow: 4px 4px 10px rgba(50, 50, 50, 0.4);
	-moz-box-shadow:    4px 4px 10px rgba(50, 50, 50, 0.4);
	box-shadow:         4px 4px 10px rgba(50, 50, 50, 0.4);
}
.hide{display:none!important;}
.block{display:inline-block!important;}
.textcenter{text-align:center!important;}
hr,span.hr{
	display:block;
	width:100%;
	float:left;
	clear:both;
	border-style:solid;
	border-width:0;
	border-bottom:1px solid #727b7f;
	height:1px;
	margin:20px 0;
}
.inner-center {
	float: right;
	right: -50%;
	position: relative;
}
.outer-center {
	float: right;
	right: 50%;
	position: relative;
}
/* ---------------------------------------------------------------------------------- Header */

.wrap.header{
	height:105px;
	background-color:#404041;
}
header.page{
	height:155px;
	position:relative;
}
.banner-top{
	height:180px;
	position:relative;
	overflow:hidden;
	padding:50px 0 0 0;
}
.banner-top img{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	min-height:230px;
	min-width:1400px;
	z-index:1;
}
#home .banner-top{
	height:172px;
}
#home .banner-top img{
	min-height:222px;
}
.inner h1,
.banner-top h1{
	letter-spacing:0;
	font-size:65px;
}
.inner h1,
.inner h2,
.banner-top h1,
.banner-top h2{
	position:relative;
	color:#fff;
	z-index:99;
	text-align:center;
	width:100%;
}
.inner h2,
.banner-top h2{
	color:#00aeef;
	font-size:40px;
}
.banner-top .center-circle{
	position:relative;
	width:782px;
	height:458px;
	background:transparent url(../img/about-background-center.png) no-repeat 0 0;
	z-index:9999;
}
.member-login{
	display:block;
	width:56px;
	height:191px;
	background:transparent url(../img/members-login.png) no-repeat 0 0;
	z-index:9999;	
	position:fixed;
	right:0;
	top:176px;
	/*position:absolute;
	right:0;
	top:20px;*/
}
.member-login:hover{
	opacity:0.7;
}
/* ------------------------------------------------------------------------------------- Nav */
nav#main{
	float:right;
	position:absolute;
	right:0;
	top:50px;
}
nav#login-status{
	float:right;
	position:absolute;
	right:0;
	top:25px;
}
nav ul{float:left;}

nav ul li{
	float:left;
	display:inline-block;
	margin-right:20px;
}
nav#main ul li{margin-right:25px;}

nav#main li:last-child,
nav ul li:last-child{margin-right:0;}

nav ul li,
nav ul li a{
	text-transform:uppercase;
	color:#fff;
	font-family: 'bebasregular';
	font-size:21px;
}
nav#main ul li a{
	line-height:0;
	padding-bottom:40px;	
}
nav#login-status ul li{
	height:31px;
}
nav#login-status ul li,
nav#login-status ul li a{
	color:#00aeef;
	font-size:16px;
	padding:0;
	line-height:31px;
	word-spacing:2px;
}
nav#login-status ul li span{
	display:block;
	color:#c7c7c7;
	font-size:24px;
	line-height:27px;
}

nav#main ul li.selected a,
nav#main ul li a:hover{
	background:url(../img/nav-hover.png) repeat-x 0 60%;
}
/* ---------------------------------------------------------------------------------- Slider */

.center.slider{
	width:100%;
	margin:0 auto;
}
.wrap.slider{
	height:778px;
}
.content.slider{
	width:100%;
	float:left;
	clear:both;
}
.cycle-slideshow{
	overflow:hidden;
	height:542px;
}
.cycle-slideshow div,
.cycle-slideshow div img{
	width:100%;
	min-height:542px;
	min-width:1400px;
}
.content.slider img{display:block;}

ul#no-template-pager{
	float:left;
	list-style-type:none;
	background:#fff;
	padding:20px;
}
ul#no-template-pager li{
	float:left;
	margin-right:20px;
}
ul#no-template-pager li:last-child{
	margin-right:0;
}
ul#no-template-pager li a{
	display:block;
	width:225px;
	height:37px;
	padding:126px 0 0 0;
	position:relative;
	text-align:center;
	border-bottom:2px solid #9be2f5;
	text-transform:uppercase;
	text-decoration:none;
	color:#000;
	font-size:15px;
	font-family: 'bebasregular';
	word-spacing:2px;
}
ul#no-template-pager li.cycle-pager-active a,
ul#no-template-pager li a:hover{
	background:#00aeef;
	border-bottom:2px solid #404041;
	color:#fff;
}
ul#no-template-pager li a img{
	position:absolute;
	left:0;
	top:0;
}
div#pager{
	float:left;
	position:relative;
	margin:-20px 0 0 0;
	z-index:9999;
}

/* --------------------------------------------------------------------------------- Content */

div.page.content{
	padding:60px 0;
	min-height:300px;
}
.container_50.gradient{
	padding:0 34px 0 33px;
	background:url(../img/bg-gradient-mid.png) repeat-y;
	overflow:hidden;
}
.container_50.gradient-btm{
	width:1067px;
	background:url(../img/bg-gradient-bottom.png) no-repeat 0 0;
	height:41px;
}
#member div.page.content,
#home div.page.content{
	width:900px;
	padding:280px 50px 160px 50px;
}
.center.circle{width:782px;}
.center.circle .inner{
	position:absolute;
	left:0;
	top:-222px;
	z-index:9999;
	width:782px;
	height:458px;
	background:url(../img/about-background-center.png) no-repeat 0 0;
}

/* Member Login Template Custom Styles */
#member .center.circle .inner{
	top:-140px;
	width:770px;
	height:327px;
	background:url(../img/circle-member-login.png) no-repeat 0 0;
}
#member .banner-top{
	height:90px;
}
.inner h1{
	margin:70px 0 0 0;
}
.inner h3{
	color:#b0e9f9;
	text-transform:uppercase;
	font-family:'Open Sans',Arial,Serif;
	font-size:24px;
	text-align:center;
	padding:0 80px;
	letter-spacing:0;
}

p.break{margin:35px 0;}
p.break span{
	display:block;
	margin:0 auto;
	height:1px;
	width:155px;
	background:#fff;
}
/* -------------------------------------------------------------------- Homepage Bio Section */
.wrap.bio{
	background:#e8e8e8;
	min-height:600px;
	padding:0 0 0 0;
	background:#e8e8e8 url(../img/left-grey-circle.jpg) no-repeat 0 0;
}
.wrap.bio .keegan {
	position: absolute;
	left: -165px;
	bottom: -141px;
}
section.bio{
	width:194px;
	float:right;
	margin:0 25px;
}
section.bio h5{
	margin:15px 0;
	text-align:center;
}
section.bio h5 a{
	text-decoration:underline;
}
section.bio h5 a:hover{
	color:#00aeef;
	text-decoration:none;
}
section.bio img{padding:0 10px;}
section.bio p{
	font-size:13px;
	color:697478;
	text-align:center;
	line-height:19px;
}
.blockquote,
p#blockquote{
	font-size:65px;
	color:#066d93;
	font-family: 'bebasregular';
	line-height:48px;
	margin:0 0 30px 0;
}
.blockquote{
	line-height:65px;
}
p#blockquote{
	margin:60px 0 25px 0;
}
.subtext,
p#blockquote .subtext{
	font-family: 'bebasregular'!important;
	font-size:40px!important;
	color:#82959c!important;
}
.subtext{
	line-height:48px!important;
}
#members-area .subtext{
	font-size:24px!important;
	word-spacing:2px;
	line-height:30px!important;
}
/* ------------------------------------------------------------------------------------ Maps */
#map-canvas{
	width:100%;
	height:540px;
}

/* ------------------------------------------------------------------------------- Timetable */
.timetable{
	width:800px;
	margin:50px auto;
	
}
.timetable table{
	background:f5f5f5;
	width:100%;
	font-family: 'bebasregular';
	font-size:18px;
	color:#404041;
}
.timetable table th{
	width:12.5%;
	background:#fff;
	border:0;
}
.timetable table td{
	background:#f5f5f5;
	border:1px solid #d9d9e0;
	border-collapse:collapse;
	font-family:'Open Sans',Arial,Serif;
	font-size:14px;
	text-align:center;
	padding:0!important;
	vertical-align:top;
}		
.timetable h3{
	font-size:16px;
	margin:2px 0 15px 0;
}
.Kids{background:#bf00ef;}
.Open{background:#404041;}
.CrossFit{background:#00aeef;}
.Stretching{background:#959595;}
.OlympicLifting{background:#959595;}

.timetabledatacontainer{
	padding:5px;
	min-height:35px;
	color:#fff;
	vertical-align: middle;
	text-transform:uppercase;	
}

.activity{
	margin-bottom:20px;
}
.activity .heading {
	background-color: #f5f5f5;
	padding: 18px;
	cursor: pointer;
	position:relative;
}
.activity .heading h5{
	text-align:left;
	margin:0;
}
.activity .heading span {
	position:absolute;
	right:10px;
	top:10px;
	display: block;
	background: url(/img/accordion-arrow.png) 0 0 no-repeat;
	width: 38px;
	height: 38px;
}
.activity .heading.on span {
	background-position: 0 100%;
}
.body.accordionContent{
	padding:15px;
}
h5.purple{color:#bf00ef;}
h5.green{color:#2db911;}
h5.red{color:#ef003e;}
h5.blue{color:#00aeef;}
h5.grey{color:#404041;}

/* ---------------------------------------------------------------------------- Member Forum */

table.topic-list{
	background:transparent;
	border:0;
}
table.topic-list th{
	background:#f5f5f5;
	border:0;
	padding:6px 15px;
}
table.topic{
	border-bottom:0;
}
table.topic td{
	padding:9px 15px;
}
table.topic-list th.name,
table.topic-list th.replies,
table.topic-list th.views{
	border-right:1px solid #d9d9e0;
}
.topic-list h5{
	margin:5px 0;
	color:#555;
	font-weight:400!important;
}
table.topic-list a{
	color:#00aeef;
}
table.topic td.name a{
	font-weight:400;
}
table.topic-list .date{
	text-align:center;
}
table.topic-list a,
table.topic-list .replies, 
table.topic-list .views,
table.topic-list .date{
	font-size:14px;
	font-family:'Open Sans',Arial,Serif;
}
table.topic td.name, 
table.topic td.replies, 
table.topic td.views{
	border-right:1px solid #d9d9e0;
}
.page.content ul.cap-top{
	margin:0 0 20px 0;
}
.page.content ul.cap-bottom{
	margin:20px 0 0 0;
}
ul.cap-top{
	float:left;
	width:100%;
	height:auto;
}
ul.cap-top li{
	font-size:16px;
	text-transform:uppercase;
	font-family: 'bebasregular';
	width:auto;
	word-spacing:2px;
	float:left;
}
ul.cap-top li.user{width:35%;padding-top:21px;height:30px;}
ul.cap-top li.search{width:65%;text-align:right;height:50px;}

ul.cap-top li.actions a, 
ul.cap-bottom li.actions a{
	padding:0;
}
table.topic-list .name .icon{
	display:none;
}
form#forum-search{
	height:40px;
}

/* Individual Post */
div.post{
	margin-bottom:20px;
	padding:10px 10px 20px 10px;
	border-bottom:3px solid #e8e8e8;
}
.forum-posts-container h3,
.forum-posts-container h5{
	background:#F5F5F5;
	padding:10px 15px;
}
.forum-posts-container h3 a,
.forum-posts-container h5 a{
	color:#555;
}
.forum-posts-container h3.name{
	font-size:16px;
	color:#555;
	font-weight:normal;
	background:transparent;
	padding:0;
	margin:0 0 15px 0;
}
.forum-posts-container td{
	background:#fff;
	border:none;
}
.forum-posts-container .breadcrumb a,
div.forum-posts-container div.post-list a, div.forum-registration a{
	color:#00aeef;
}
.forum-posts-container .breadcrumb{
	font-size:14px;
	padding:0;
}
/* ------------------------------------------------------------------------------------ Blog */	

#blog div.page.content{
	padding:0 0 60px 0;
}
#blog .post-body,
#blog div.page.content p{
	font-size:14px;
	line-height:21px;
}
#blog .grid_35{
	width:688px;
	padding:60px 40px 0 0;
}
#blog #sidebar{
	padding:60px 20px 20px 20px;
	width:230px;
	-webkit-box-shadow: 0px 3px 10px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    0px 3px 10px rgba(50, 50, 50, 0.3);
	box-shadow:         0px 3px 10px rgba(50, 50, 50, 0.3);
	font-size:14px;
	border:1px solid #d7d7d7;
}
#blog #sidebar h4{
	color:#7f8c8c;
	font-size:18px;
	margin:10px 0 27px 0;
}
.post-list .blog-post{
	margin:0 0 30px;
	padding:0 0 10px;
	border-bottom:3px solid #e8e8e8;
}
.blog-post h2,
.blog-post h2 a{
	color:#00aeef;
	font-size:24px;
	margin-bottom:20px;
}
.blog-post .post-body{
	position:relative;
	margin:0 0 18px;
}
.post-list .blog-post{
	position:relative;
	padding-top:100px;
}
.blog-post .post-details{
	font-size:14px;
	color:#7f8c8c;
}
.blog-post .post-details span{
	color:#00aeef;
}
#sidebar .blogpostcategories ul,
#sidebar .BlogRecentPost ul,
#sidebar .BlogPostArchive ul{
	list-style-type:none;
	margin:0 0 0 2px;
}
#sidebar .blogpostcategories ul li,
#sidebar .BlogRecentPost ul li,
#sidebar .BlogPostArchive ul li,
#sidebar .BlogRecentPost ul li a,
#sidebar .blogpostcategories ul li a,
#sidebar .BlogPostArchive ul li a{
	font-size:14px;
	font-family:'Open Sans Semi Bold',Arial,Serif;
}
.blogpostcategories li,
.BlogPostArchive li{
	padding-left:30px;
	background:transparent url(../img/blog-icons-arrow.png) no-repeat 0 0;
	line-height:14px!important;
	margin-bottom:15px;
}
.blogpostcategories li a,
.BlogPostArchive li a{
	text-transform:uppercase;
	color:#00aeef;
}
.BlogRecentPost li{
	padding-left:30px;
	background:transparent url(../img/blog-icons-bracket.png) no-repeat 0 3px;
	line-height:14px!important;
	padding-bottom:10px;
	margin-bottom:15px;
	border-bottom:1px solid #e5e6e6;
}
.BlogRecentPost li a{
	color:#00aeef;
}
.post-date{
	display:block;
	width:45px;
	height:60px;
	padding:10px;
	background:#f8f8f8;
	border-radius:5px;
	position:absolute;
	top:8px;
	left:8px;
}
.blog-post .post-date{
	position:absolute;
	top:8px;
	left:0;	
}
.post-body .post-date{
	position:absolute;
	top:8px;
	left:8px;	
}
.post-date .day,
.post-date .month{
	display:block;
	clear:both;
	font-family:'Open Sans',Arial,Serif;
	color:#00aeef;
	font-size:20px;
	line-height:25px;
	width:100%;
	max-width:100%;
	text-align:center;
	margin:0 0 10px 0;
}
.post-date .day{
	font-family:'Open Sans Extra Bold',Arial,Serif;
	font-weight:900;
	margin:0;
}
/* ------------------------------------------------------------------------------ Typography */

p.intro{
	padding:0 155px;
	text-align:center;
	margin:0 0 70px 0!important;
}
div.page.content p{
	font-size:14px;
	line-height:24px;
	margin:0 0 20px 0;
}
div.page.content p a{
	color:#00aeef;
}
div.page.content p a:hover{
	text-decoration:underline;
}
div.page.content h2,
div.page.content .h2,
div.page.content h1,
div.page.content .h1{
	font-size:38px;
	line-height:38px;
	margin:10px 0 25px 0;
}
div.page.content h2,
div.page.content .h2{
	font-size:30px;
}
div.page.content img{
	display:block;
	clear:both;
	margin:0 0 15px 0;
}
footer.page.content h3{
	font-size:34px;
	color:#00aeef;
	letter-spacing:0;
	margin:0 0 15px 0;
	word-spacing:3px;
}
footer.page.content h4{
	font-size:23px;
	color:#82959c;
	letter-spacing:0;
	word-spacing:2px;
}

body#contact .page.content p{
	text-align:center;
	font-size:18px;
}
body#contact .page.content a{
	font-weight:700;
	color:#00aeef;
}
.page.content ul{
	margin:0 0 20px 30px;
	list-style-type:disc;
}
.page.content ul li{
	font-size:14px;
	line-height:24px;
}
a.read-more{
	display:block;
	padding-right:30px;
	background:transparent url(../img/read-more-arrow.png) no-repeat 20% 60%;
}
/* -------------------------------------------------------------------------------- Calendar */

table.module-calendar{
	border:none;
	border-style: hidden;
}
tr.day-of-week td,
table.module-calendar td span{
	background:#f5f5f5;
	text-transform:uppercase;
	font-family: 'bebasregular';
	font-size:18px;
	color:#555;	
	font-weight:400;
}
table.module-calendar td{
	background:#f5f5f5;
}
tr.day-of-week td{
	background:#fff;
	border:none;
	padding:10px 0;
}
table.module-calendar td span{
	padding:10px;
}
tr.first td{
	border-top:none;
}
select#ddYear,
select#ddMonth{
	padding:5px 15px;
	background:#00aeef;
	border-radius:2px;
	border:none;
	text-transform:uppercase;
	font-family: 'bebasregular';
	font-size:18px;
	color:#fff;
	font-weight:400;
	margin-right:40px;
}
table.module-calendar td.events span{
	background:#00aeef;
	font-weight:normal;
}
/* ------------------------------------------------------------------------------------- WOD */

.results table{
	margin-bottom:10px;
}
.results,
#wod-submit{
	margin:30px 0 0 0;
}
#wod-submit .cat_textbox,
#wod-submit .cat_textbox_small{
	width:410px;
	float:left;
}
#wod-submit .cat_textbox{
	float:right;
}
.wod h4{
	padding:13px;
	background:#f5f5f5;
	color:#555;
}
.wod h4 a{color:#555;}

/* ----------------------------------------------------------------------------------- Forms */
textarea,
input{
	font-family:'Open Sans',Arial,Serif;
	font-size:18px;
}
textarea,
input[type='password'],
input[type='text']{
	padding:10px;
	border:0;
	width:250px;
	border-radius:5px;
	background:#e5e6e6 none;
	margin-bottom:12px;
	color:#404041;
}
input[type='submit']{
	font-family: 'bebasregular';
	font-size:24px;
	border:0;
	width:150px;
	height:50px;
	border-radius:5px;
	background:#00aeef none;
	margin-bottom:12px;
	color:#fff;
	text-transform:uppercase;
	cursor:pointer;
}
#forum-search input[type='submit']{
	width:130px;
	height:40px;
	font-size:20px;
	margin-left:20px;
}
#forum-search input[type='text']{
	height:30px;
	padding:5px 15px;
	border-top:2px solid #d9dada;
	border-left:2px solid #d9dada;
	font-size:16px;
}
#forum-search ul{
	float:right;
}
input[type='submit']:hover{
	opacity:0.7;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #404041;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #404041;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #404041;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #404041;
}
textarea{resize:vertical;}

.webform{
	float:left;
}
.webform input{
	float:left;
	clear:both;
}
.web-form{
	margin:0 auto;
}
.web-form.contact{width:572px;}
.web-form.contact input[type='text'],
.web-form.contact textarea{
	width:552px;
	margin:0 0 30px 0;
}
.web-form.contact textarea{height:230px;}
.web-form.contact input[type='submit']{
	margin:0 0 12px 200px;
}
.login.web-form{
	width:600px;
}
.login.web-form textarea,
.login.web-form input[type='password'],
.login.web-form input[type='text']{
	width:570px;
}
.login.web-form p{
	text-align:center;
}
#recaptcha_area {
    margin: auto;
}
/* ---------------------------------------------------------------------------------- Footer */

.wrap.footer{
	background-color:#404041;
}
footer.page.content{
	min-height:350px;
	padding:145px /*55px*/0 0 0;
	margin:0 /*-55px*/0 -10px 0;
	background:transparent url(../img/footer-circle.png) no-repeat 100% 88px;
	z-index:99;
	position:relative;
}
.page.content .grid_24.connect h3{
	font-size:26px;
	text-align:center;
	line-height:31px;
	margin:0 0 15px 0;
}
.grid_24.connect p{
	text-align:center;
	font-size:18px;
	color:#fff;
	margin-bottom:15px;
}
.grid_24.connect a{
	color:#00aeef;
	text-decoration:none;
}
.grid_24.connect a:hover{
	text-decoration:underline;
}
.grid_24.connect .grid_12{
	min-height:240px;
}
.wrap.copyright{
	background-color:#515252;
	z-index:1;
	position:relative;
}
div.copyright{
	min-height:58px;	
}
.copyright ul{
	width:300px;
	overflow:hidden;
	margin:0 auto;
}
.copyright ul li{
	float:left;
	margin-right:12px;
	font-family: 'PT Sans', sans-serif;
	font-size:15px;
	color:#fff;
	text-align:center;
	padding-top:20px;
	height:30px;
	vertical-align:middle;
	line-height:27px;
}
#backTop img{
	display:inline-block;
	width:30px;
	height:30px;
}
#backTop img:hover{opacity:0.7;}

.system-message, .system-error-message{
	background:transparent;
	border:0;
}
.system-message h1, .system-error-message h1{
	color:#404041;
}
.hidden { display: none !important; }

img.vicki {
	position: absolute;
	top: -698px;
	right: -68px;
	z-index: 9999;
}
footer.content .webform{
	padding-bottom:15px;
}
.footerlogo{
  margin-bottom:10px;
  margin-right:8px;
  float:left;
  right:10px;
  bottom:10px;
}
.footerlogo2{
	position:absolute;
	right:258px;
	bottom:14px;
}
.footerlogo2 img{
	height:55px;
}
footer .webform textarea,footer .webform input[type='password'],footer .webform input[type='text']{
	width:350px;
}

/* --------------------------------------------------------------------------- END CSS Document */